@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/arimo-v13-latin-regular.eot');
    src: local('Arimo Regular'), local('Arimo-Regular'),
    url('../fonts/arimo-v13-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-v13-latin-regular.woff2') format('woff2'),
    url('../fonts/arimo-v13-latin-regular.woff') format('woff'),
    url('../fonts/arimo-v13-latin-regular.ttf') format('truetype'),
    url('../fonts/arimo-v13-latin-regular.svg#Arimo') format('svg');
}

*{
    box-sizing: border-box;
}

a {
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    width: 192px;
    height: 49px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding-top: 19px;
}

.main-container{
    width: 1192px;
    height: 736px;
    background-color: #3a4965;
    margin: 0;
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.table-form{
    width: 96%;
    height: 92%;
    margin: 0;
    border-collapse: collapse;
    font-family: Arimo, ﻿Courier;
    text-align: center;
    vertical-align: center;
    color: rgba(72, 72, 72, 1);
}

.left-header{
    background-color: #fafafa;
    width: 310px;
    text-transform: uppercase;
    border-width: 0;
    font-size: 18px;
}

.left-header span{
    font-size: 30px;
    font-weight: bold;
}

.top-header-stan{
    width: 277px;
    height: 70px;
    background-color: #89c331;
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

.border-shadow{
    box-shadow: -3px 0 3px -3px rgba(190, 190, 190, 0.5), -2px 0 2px -2px rgba(150, 150, 150, 1);
}

.top-header-ult{
    width: 279px;
    height: 70px;
    background-color: #f04a56;
    color: white;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.top-header-prem {
    width: 277px;
    height: 70px;
    background-color: #20807c;
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

.bottom-header{
    height: 86px;
    background-color: #fafafa;
    font-size: 60px;
    font-weight: bold;
}

.bottom-header sup{
    font-size: 24px;
}

.bottom-header::after{
    content: "per month";
    display: inline-block;
    color: rgba(72, 72, 72, 1);
    font-size: 18px;
    text-transform: uppercase;
    transform: translateX(-30px);
}

.body-light{
    height: 69px;
    background-color: #f2f2f2;
    font-size: 16px;
    text-transform: uppercase;
}

.body-dark{
    height: 69px;
    background-color: #e3e3e3;
    font-size: 16px;
    text-transform: uppercase;
}

.left-foot{
    height: 120px;
    background-color: #dddddd;
}

.right-foot{
    height: 120px;
    background-color: #eeeeee;
}

.bottom-cont{
     background-color: #484848;
     box-shadow: 0 2px 0 rgba(30, 30, 30, 1), 0 3px 0 rgba(120, 120, 120, 0.3);
     border-radius: 5px;
     outline: none;
 }

.bottom-cont:hover{
    background-color: #909090;
    transform: translateY(-7px);
    box-shadow: 0 2px 0 rgba(30, 30, 30, 1), 0 3px 0 rgba(120, 120, 120, 0.3);
}

.bottom-stan{
    background-color: #89c331;
    border-radius: 5px;
    box-shadow: 0 2px 0 rgba(60, 180, 40, 1), 0 3px 0 rgba(40, 160, 49, 0.3);
    outline: none;
}

.bottom-stan:hover{
    background-color: #90c380;
    box-shadow: 0 2px 0 rgba(60, 180, 40, 1), 0 3px 0 rgba(40, 160, 49, 0.3);
    transform: translateY(-7px);
}

.bottom-ult{
    background-color: #f04a56;
    border-radius: 5px;
    box-shadow: 0 2px 0 rgba(200, 60, 70, 1), 0 3px 0 rgba(250, 90, 90, 0.3);
    outline: none;
}

.bottom-ult:hover{
    background-color: #ff4a90;
    transform: translateY(-7px);
    box-shadow: 0 2px 0 rgba(200, 60, 70, 1), 0 3px 0 rgba(250, 90, 90, 0.3);
}

.bottom-prem{
    background-color: #20807c;
    border-radius: 5px;
    box-shadow: 0 2px 0 rgba(20, 100, 110, 1), 0 3px 0 rgba(20, 110, 110, 0.3);
    outline: none;
}

.bottom-prem:hover{
    background-color: #50c360;
    transform: translateY(-7px);
    box-shadow: 0 2px 0 rgba(20, 100, 110, 1), 0 3px 0 rgba(20, 110, 110, 0.3);
}

